Bug 151639 - CAN-2005-0605 libxpm issue
CAN-2005-0605 libxpm issue
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: lesstif (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
impact=moderate,public=20050301,sourc...
: Security
Depends On:
Blocks: CVE-2005-0605
  Show dependency treegraph
 
Reported: 2005-03-21 06:42 EST by Mark J. Cox (Product Security)
Modified: 2008-01-28 11:17 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-24 13:17:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2005-03-21 06:42:14 EST
A potential buffer overflow from the use of unsigned integers has been found in
the XPM processing library of xorg.

https://bugs.freedesktop.org/show_bug.cgi?id=1920

Probably affects RHEL2.1 (not verified)
Comment 1 Josh Bressers 2005-05-17 13:46:46 EDT
Ping on this issue
Comment 2 Josh Bressers 2005-05-24 13:17:57 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-473.html

Note You need to log in before you can comment on or make changes to this bug.